@include('core::layout.modules.index',[

    'title'=>__('advertising::category_job.index'),
    'items'=>$items,
    'parent'=>'advertising',
    'model'=>'advertising',
    'directory'=>'time_jobs',
    'collect'=>__('advertising::time_job.collect'),
    'singular'=>__('advertising::time_job.singular'),
    'create_route'=>['name'=>'timejobs.create'],
    'edit_route'=>['name'=>'timejobs.edit','name_param'=>'timejob'],
     'setting_route'=>true,
     'pagination'=>true,
     'language_route'=>true,
    'datatable'=>[__('cms.thumbnail')=>'thumbnail',
    __('cms.title')=>'title',
    __('cms.title')=>'icon',
    __('cms.slug')=>'slug',
    __('cms.update_date')=>'AgoTimeUpdate',
    __('cms.create_date')=>'TimeCreate',
    ],
        'detail_data'=>[__('cms.thumbnail')=>'thumbnail',
    __('cms.title')=>'title',
    __('cms.title')=>'icon',
        __('cms.create_date')=>'created_at',
    __('cms.update_date')=>'updated_at',
    __('cms.slug')=>'slug',

    ],
])
